VLC Player
旧版本 VLC Player 2.0.3
VLC Player 2.0.3
Windows 98, ME, 2000, XP, Vista, 7, 8 & Windows Server Family
Open Source
20 July, 2012 (3 years ago )

Sponsored Links

下载 VLC Player 2.0.3
VLC Player 2.0.3

VLC Player 2.0.3 (21.57 MB)

Sponsored Links

系统要求 VLC Player 2.0.3
  • Windows XP
  • Windows XP x64
  • Windows Vista
  • Windows Vista x64
  • Windows 7
  • Windows 7 x64
  • Windows Server 2003
  • Windows Server 2008
  • Windows 8
  • Windows 8 x64
程序信息 VLC Player 2.0.3
VLC Player 2.0.3

21.57 MB

20 July, 2012 (3 years ago)

MD5 校验码:

SHA1 校验码:

版本历史 VLC Player 2.0.3
  • VideoLAN and the VLC development are proud to present a minor update adding support for OS X Mountain Lion as well as improving VLC's overall stability on OS X. Additionally, this version includes updates for 18 translations and adds support…


VLC Player 截图
Installing VLC Player 1.1.6 version support RTP/PCM 24 bits, audio/L24 and Midi on MacOS. More
VLC Player 1.1.6 shows main player, a free and open source cross-platform multimedia player, that plays most multimedias files as well as DVD, Audio CD,… More
With this option VLC Player 1.1.6 can download skins, show control and support video projects. More
关于 VLC Player

VLC (initially VideoLAN Client) is a highly portable multimedia player for various audio and video formats (MPEG-1, MPEG-2, MPEG-4, DivX, mp3, ogg, avi) as well as DVDs, VCDs, and various streaming protocols. It can also be used as a server to stream in unicast or multicast in IPv4 or IPv6 on a high-bandwidth network.

VLC Player Features

  • It supports a large number of multimedia formats, without the need for additional codecs
  • VLC Player needs little CPU power
  • VLC can use a large number of input devices
  • Easy to use interface.

更新 : VLC Player 更新

Did You Know?

On Mac OS X 10.4 or later, VLC is able to grab video and audio from EyeTV applications and therefore all EyeTV-compatible capture devices. The user needs to install a plugin to EyeTV.app in order to use this features. Guidance is provided in the User Interface. Requires VLC 0.9.0 or later.